
/* TrueType */
"17s-MV-u5v.title" = "TrueType";

/* Outline Flavour */
"3r1-jk-IvP.title" = "Descripción de la curva";

/* Export Destination */
"7Hm-0F-1V0.title" = "Carpeta de exportación";

/* .woff2 */
"BYe-Tg-Y12.title" = ".woff2";

/* .woff */
"III-Za-QJZ.title" = ".woff";

/* Show file in Finder after export */
"NUu-gF-88Z.title" = "Mostrar archivo en Finder después de exportar";

/* File Format */
"TtJ-Jk-SrK.title" = "Formato de archivo";

/* CFF2 */
"f06-Hr-VPq.title" = "CFF2";

/* plain */
"set-Ty-WrA.title" = "plano";

/* Not all required tables are included, yet. Please don’t use fonts in production environments. */
"uTw-00-LmQ.ibShadowedToolTip" = "Aún no se han incluido todas las tablas necesarias. Por favor no use las fuentes en entornos de producción.";
